Subject: Re: problems with smbfs on 2.4.18 kernel (ppc)

From: [email-masked] (Derrik Pates)
Date: Tue, 5 Mar 2002 09:50:58 -0700

On Mon, Mar 04, 2002 at 10:03:41PM +0100, [email-masked] wrote:
> Yes, smbfs used to work with recent version.

I've mounted SMB filesystems exported via Samba (on an x86 Linux box)
since upgrading to 2.4.18 with this iBook, so I can say that it Works
for Me(TM).

--
Derrik Pates      |   Sysadmin, Douglas School   |    #linuxOS on EFnet
[email-masked] |     District (dsdk12.net)    |    #linuxOS on OPN

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/